/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:url('../images/bg-pattern.jpg') repeat top left #1b202b; }
.tWrap{ background:url('../images/home-top-bg.jpg') repeat-x top left #fff;}
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; clear:both; }
.tWrap .sideBoxWrapper{ margin-bottom:0.638em; clear:both; }
.tWrap .swp-breadcrumbs{ margin:20px 0; }
.tWrap .swp-breadcrumbs a, .tWrap .currentBreadcrumb { color:#7cad6b; font-size:12px; font-family: 'Andada', serif; font-weight:normal;}
.tWrap .swp-breadcrumbs a:hover{text-decoration:none; color:#343c4c;}
.tWrap .delim{color:#7cad6b; font-size:11px; font-family: 'Andada', serif; padding:0 5px;}

.tWrap form{ margin-top:20px;}
.tWrap .formBlockSurveyRow{overflow:visible; clear:both;}
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:70%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	width:98%; border:none; padding:1%;	display:block;  border:none; font-family: 'Andada', serif; border:1px solid #ccc; }
	
.tWrap .formBlockSurveyCell.question{ font-size:14px; font-family: 'Andada', serif; text-transform:none; color:#181d28; font-weight:400; text-transform:none;} 

.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }
.tWrap .radioPair ._label{color:#181d28; font-family: 'Andada', serif; font-size:13px; text-transform:uppercase;}
/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header .headerContentContainer{ margin-top:20px; margin-bottom:20px; }
.tWrap .logo{ max-width:413px; display:block; }
.tWrap header{ z-index:5; position:relative; background:url('../images/header-lines.png') no-repeat bottom center; min-height:159px; margin-bottom:10px;}

.tWrap header .nav{float:right;}
.tWrap header .nav > li{ position:relative; list-style:none; float:left; padding:0; margin:0; }
.tWrap header .nav > li > a{ display:block; font-family: 'Andada', serif; padding:0 0 0 30px; text-transform:uppercase; color:#fff; font-size:14px; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a{ color:#7cad6b; text-decoration:none; }

.tWrap header .nav > li > ul{ position:absolute; display:none; margin:0; padding:0; left:0; min-width:200px; z-index:20; margin-top:14px;}
.tWrap header .nav > li > ul > li{ list-style:none; margin:0; padding:0;margin-left:14px; }
.tWrap header .nav > li > ul > li > a{ background:#343c4c; display:block; font-family: 'Andada', serif; padding:8px 20px; color:#fff; font-size:14px; text-transform:uppercase;}
.tWrap header .nav > li > ul > li:hover > a,
.tWrap header .nav > li > ul > li.nav-path-selected > a{ background:#7cad6b; text-decoration:none; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer{margin-top:20px; background:url('../images/footer-pattern.jpg') repeat-x top left #1b202b;}
.tWrap .footerInner{ padding:20px 0 15px 0; }
.tWrap footer p{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; padding:0; margin:0; color:#5b5b5b;}
.tWrap footer a{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; line-height:24px;}
.tWrap footer ul { padding-top:3px; }
.tWrap footer ul li:first-child{ margin-left:20px; background:none; }
.tWrap footer li{ float:left; padding:6px 6px; background:url('../images/footersep.png') no-repeat; background-position:0px 2px; line-height:1 !important; list-style:none; }

.tWrap .zCopyrightWrapper{ display:block;  }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .flex-control-nav{ display:none; }
.tWrap .flex-direction-nav .flex-next{ right:22px; width:46px; height:86px; bottom:190px; background:url('../images/slide-buttons.png') no-repeat top right; top:auto !important;}
.tWrap .flex-direction-nav .flex-prev{ right:auto !important; left:22px; width:46px; bottom:190px; height:86px; background:url('../images/slide-buttons.png') no-repeat; top:auto !important;}
.tWrap .flex-control-nav{ display:none;}
.tWrap .flexslider{margin:0;}
.tWrap .shadowContainer{background:url('../images/slide-shadow.jpg') no-repeat bottom center; padding-bottom:55px;}

.tWrap .contentTopHome{ padding-top:5px;  }
.tWrap .contentBottomHome{padding-bottom:20px;}

.tWrap .homeMainContent{ border-bottom:1px solid #000; padding-bottom:15px; margin-bottom:25px; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .contentTop{ margin-top:15px; background:url('../images/content-shadow.jpg') repeat-x top left #fff; }
.tWrap .contentTopShadow{  }
.tWrap .contentBottom{padding-bottom:20px; background:#fff;}

.tWrap .sidebar{}
.tWrap .sidebar .nav{ padding:0; margin:0; }
.tWrap .sidebar .nav > li{ list-style:none; margin:0 0 3px 0; padding:0; }
.tWrap .sidebar .nav > li > a{ color:#fff; text-transform:uppercase; font-size:14px; background:#1b202b; display:block; padding:10px 15px; font-family: 'Andada', serif; }
.tWrap .sidebar .nav > li.nav-path-selected > a,
.tWrap .sidebar .nav > li.nav-hover > a,
.tWrap .sidebar .nav > li:hover > a{ background:#7cad6b; text-decoration:none; }

.tWrap .sidebar .nav > li > ul > li{ list-style:none; margin:0 0 3px 0; padding:0; }
.tWrap .sidebar .nav > li > ul > li > a{ color:#1b202b; text-transform:uppercase; font-size:14px; display:block; padding:0px 15px; font-family: 'Andada', serif; }
.tWrap .sidebar .nav > li > ul > li.nav-path-selected > a,
.tWrap .sidebar .nav > li > ul > li.nav-hover > a,
.tWrap .sidebar .nav > li > ul > li:hover > a{ color:#7cad6b; text-decoration:none; }

.tWrap .globalSidebar{ margin-top:30px; }

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/
